[PCLink Setup]
AppMsi=Application.msi
AppMsiInstallPath=.

.NetExeName=dotnetfx.exe
FxInstallPath=.
.NetVersion=v1.1

ActiveSyncInstallPath=.
ActiveSyncExeName=MSASYNC.exe

AcrobatVersion=6.0
AcrobatInstallPath=.
AcrobatExeName=AdbeRdr60_enu_full.exe

ShellInstallPath=Shell
ShellSetupExeName=Setup.exe
ShellVersion=1.0.0.1